#year_2011
{
	margin-top:20px;
}
#dhtmltooltip
{
	position: absolute;
	width: 415px;
	height: 48px;
	border: 2px solid black;
	padding: 3px;
	background-color: #ccf;
	color: #003;
	visibility: hidden;
	z-index: 100;
}
#explanatory_text{
	width:585px;
	float: left;
	padding-right: 15px;
}
/*.laborDay{
	font-size:16px;
	margin-bottom:10px;
}
.laborDay2{
	font-size:16px;
	padding-bottom:30px;
}
.table_normal{
	text-align:left;
	border:none;
	background:none;
}
#ornament{
	float:right;
} */
#calendar_container
{
	padding:0px;
	margin: 20px 0 0 0;
	width: 623px;
	float:left;
}
#calendar_container h2
{
	margin:0px;
	padding: 0 0 3px 0;
	font-size: 24px;
}
/*
#calendar_container .year_text
{
	padding:0px;
	font-style: italic;
	margin-bottom: 25px;
}
#calendar_container .row_of_tables
{
	width: 600px;
	height: 200px;
	padding:0 0 20px 0;
	margin:0px;
}*/
#calendar_container table
{
	display: inline;
	border-collapse: collapse;
	font-size: 12px;
        margin: 0 5px 20px 0;
	padding: 0px;
	float: left;
}
#calendar_container caption
{
	font-weight: bold;
	padding:0 0 5px 0;
	margin:0px;
}
#calendar_container th
{
	border: solid 1px #ccc;
	padding: 5px;
	margin:0px;
	background-color: #DFDCD5;
	text-align: center;
   color: #808080;
}
/*
#calendar_container .sun_sat{
background-color:gray;
color:#cccccc;
} */
#calendar_container td
{
	border: solid 1px #ccc;
	padding: 5px 4px;
	margin:0px;
	background-color: #EFEDE7;
	text-align: center;
        color: #65635F;
}

#regAnnual_2008,
#year_2010 .july .day_3,
#year_2010 .july .day_4,
#year_2010 .july .day_5,
#year_2010 .july .day_10,
#year_2010 .july .day_11,
#year_2010 .july .day_17,
#year_2010 .july .day_24,
#year_2010 .july .day_31,
#year_2010 .august .day_7,
#year_2010 .august .day_14,
#year_2010 .december .day_25,
#year_2010 .december .day_26,
#year_2010 .december .day_27,
#year_2010 .december .day_28,
#year_2010 .december .day_29,
#year_2010 .december .day_30,
#year_2011 .april .day_16,
#year_2011 .april .day_23,
#year_2011 .april .day_30,
#year_2011 .july .day_9,
#year_2011 .july .day_16,
#year_2011 .july .day_23,
#year_2011 .july .day_31,
#year_2011 .august .day_7,
#year_2011 .august .day_14,
#year_2011 .december .day_26,
#year_2011 .december .day_27,
#year_2011 .december .day_28,
#year_2011 .december .day_29,
#year_2011 .december .day_30,
#year_2011 .december .day_31,
#year_2012 .april .day_26,
#year_2012 .april .day_27,
#year_2012 .may .day_26,
#year_2012 .may .day_27,
#year_2012 .may .day_28,
#year_2012 .june .day_23,
#year_2012 .june .day_24,
#year_2012 .june .day_30,
#year_2012 .july .day_1,
#year_2012 .july .day_8,
#year_2012 .july .day_14,
#year_2012 .july .day_15,
#year_2012 .july .day_21,
#year_2012 .july .day_22,
#year_2012 .july .day_27,
#year_2012 .july .day_28,
#year_2012 .july .day_29,
#year_2012 .august .day_4,
#year_2012 .august .day_11,
#year_2012 .august .day_12,
#year_2012 .september .day_2,
#year_2012 .december .day_22,
#year_2012 .december .day_26,
#year_2012 .december .day_27,
#year_2012 .december .day_28,
#year_2012 .december .day_29,
#year_2012 .december .day_30,
#year_2012 .december .day_31,
#year_2013 .march .day_23,
#year_2013 .march .day_30,
#year_2013 .may .day_25,
#year_2013 .may .day_26,
#year_2013 .june .day_23,
#year_2013 .june .day_29,
#year_2013 .july .day_3,
#year_2013 .july .day_4,
#year_2013 .july .day_5,
#year_2013 .july .day_6,
#year_2013 .july .day_7,
#year_2013 .july .day_13,
#year_2013 .july .day_14,
#year_2013 .july .day_19,
#year_2013 .july .day_20,
#year_2013 .july .day_21,
#year_2013 .july .day_27,
#year_2013 .july .day_28,
#year_2013 .august .day_3,
#year_2013 .august .day_4,
#year_2013 .august .day_11,
#year_2013 .august .day_31
{
	background-color: #BA55D3;
	font-weight:bold;
	color:#cccccc;
}
#year_2010 #lastMonth{
	margin: 0 0 20px 0;
}
#tooltip
{
	list-style-type: none;
	padding: 0 0 1.2em;
}
#tooltip li
{
	padding-bottom: 0.5em;
}
#tooltip li .icon
{
	width:  15px;
	height: 20px;
	vertical-align: bottom;
}
#legend
{
	list-style-type: none;
	padding: 0 0 1.2em;
}
#legend li
{	
	list-style: none;
	padding-bottom: 0.5em;
}
#legend li .icon
{
	width:  15px;
	height: 15px;
	vertical-align: bottom;
}
#disclaimer
{
	text-align: center;
}
#caption, th {
    font-weight: bold;
    text-align: left;
}

#year_2012 .blackout_day
{
	background-color: #BA55D3;
	color:#CCCCCC;
	font-weight:bold;
}
#year_2013 .blackout_day
{
	background-color: #BA55D3;
	color:#CCCCCC;
	font-weight:bold;
}
#year_2014 .blackout_day
{
	background-color: #BA55D3;
	color:#CCCCCC;
	font-weight:bold;
}
.buy{
			float: right;
			margin: 0;
			background: #83207d;
			padding: 1px 0;
			margin-top:-40px;
			}
/*.ticket_buy_button{
				color: #fff;
				font-weight: bold;
				text-decoration: none;
				text-transform: uppercase;
				padding: 5px 10px;
				}*/
.buy_link{
	display: block;
	width: 49px;
	height: 20px;
	text-indent: -9999px;
	background: url(../_images/Buy_Button.jpg) no-repeat left top;
	display: block;
	margin: 10px 0 0;
}



